CONFIG_STDOUT_CONSOLE=y
CONFIG_LOG_BACKEND_UART=y
CONFIG_USB_DEVICE_STACK=y
CONFIG_USB_DEVICE_PRODUCT="CDC ACM"
CONFIG_USB_DRIVER_LOG_LEVEL_ERR=y
CONFIG_USB_DEVICE_LOG_LEVEL_ERR=y
CONFIG_UART_0_INTERRUPT_DRIVEN=n
CONFIG_USB_DEVICE_INITIALIZE_AT_BOOT=y
CONFIG_USB_CDC_ACM_LOG_LEVEL_OFF=y